@charset "UTF-8"; /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダーボタン
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.h_btn_wrap .btn a {
    min-width: 32rem;
    letter-spacing: inherit;
}

.h_btn_wrap .btn a::after {
    right: 2.5rem;
}

.h_btn_wrap .btn.intern_btn a {
    background-color: #E75490;
    border: 2px solid #E75490;
}

.h_btn_wrap .btn.session_btn a {
    background-color: #17B0B4;
    padding-left: 5rem;
    border: 2px solid #17B0B4;
}

@media screen and (min-width: 769px) {
    .h_btn_wrap .btn.intern_btn a:hover {
        color: #E75490;
        background-color: #fff;
    }

    .h_btn_wrap .btn.session_btn a:hover {
        color: #17B0B4;
        background-color: #fff;
    }

    .h_btn_wrap .btn.intern_btn a:hover::after {
    }

    .h_btn_wrap .btn.intern_btn a:hover::after {
        background-color: #E75490;
    }

    .h_btn_wrap .btn.session_btn a:hover::after {
        background-color: #17B0B4;
    }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
バンクズ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.event_breadcrumb {
    display: flex;
    align-items: center;
    margin-bottom: -4.5rem;
    padding: 10px 50px;
}

.event_breadcrumb a , .event_breadcrumb p {
    color: #999999;
    font-size: 1.4rem;
    position: relative;
}

.event_breadcrumb a::after , .event_breadcrumb p.parent::after {
    display: inline-block;
    content: "";
    width: 1em;
    height: 1px;
    background: #999999;
    vertical-align: middle;
    margin: 0 1rem .4rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.promo_event {
    position: relative;
}

.promo_event .promo_bg {
    background: no-repeat 50% / cover;
    min-height: 60rem;
}

.promo_event .promo_inner .promo_contents {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -6rem;
    z-index: 1;
}

.promo_event .promo_inner .promo_contents p.lead {
    font-size: 2.8rem;
    display: table;
    background: #FFFF00;
    margin: 0 auto 1.5rem;
    padding: .8rem 3rem;
    font-weight: 700;
    line-height: 1.2;
}

.promo_event .promo_inner .promo_contents h2.ttl {
    margin: 0 auto;
}

.promo_event .promo_inner .promo_contents h2.ttl img {
}

main.main_area {
}

main.main_area .kugiri_m02 {
    padding: 00 0;
}

.promo_ship .promo_bg {
    background-image: url("../images/page/intern/promo.jpg");
}

.promo_ship .promo_inner .promo_contents h2.ttl {
    width: 95.7rem;
}

.promo_web .promo_bg {
    background-image: url("../images/page/info-session/promo.jpg")
}

.promo_web .promo_inner .promo_contents h2.ttl {
    width: 85.3rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
インターンシップ 「インターン・WEB説明会共通」
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_intern_area {
}

#page_intern_area .wide_width {
    position: relative;
}

#page_intern_area .image_area {
    position: absolute;
    z-index: 1;
}

#page_intern_area .image_area.left p.img {
    width: 42rem;
}

#page_intern_area .image_area.left p.img img {
}

#page_intern_area .image_area.left p.staff_img {
}

#page_intern_area .image_area.left p.staff_img img {
}

#page_intern_area .content_area {
    padding: 3rem 0 12rem;
    position: relative;
}

#page_intern_area .content_area p.main_lead {
    position: relative;
    padding: 9.5rem 0 5rem;
    z-index: 0;
    text-align: center;
    margin-bottom: 0;
    font-size: 2.4rem;
    color: #fff;
    font-weight: bold;
    line-height: 2;
}

#page_intern_area .content_area p.main_lead::after {
    position: absolute;
    content: '';
    background: no-repeat 50% / contain;
    left: 50%;
    transform: translateX(-50%);
    line-height: 1;
    z-index: -1;
}

#page_intern_area .content_area .white_box {
    background: #fff;
    font-size: 2rem;
    color: #E75490;
    text-align: center;
    width: 70rem;
    margin: 0 auto 8rem;
    padding: 3rem 2rem 2.5rem;
}

#page_intern_area .content_area .btn_wrap.f_wrap {
    justify-content: center;
    gap: 4rem;
    position: relative;
    z-index: 1;
}

#page_intern_area .content_area .btn_wrap.f_wrap p.btn {
}

#page_intern_area .content_area .btn_wrap.f_wrap p.btn a {
    font-size: 2.8rem;
    font-weight: bold;
    position: relative;
    display: grid;
    justify-content: center;
    align-items: center;
    border-radius: 5rem;
    border: 2px solid #fff;
    min-width: 32rem;
    min-height: 10rem;
    padding: 1rem 4rem 1rem 4rem;
    color: #fff;
}

#page_intern_area .content_area .btn_wrap.f_wrap p.btn a::after {
    position: absolute;
    content: "";
    background: no-repeat 50% / 1.8rem 1.7rem;
    width: 3.2rem;
    height: 3.2rem;
    border-radius: 100%;
    top: 50%;
    right: 3rem;
    transform: translateY(-50%);
    background-color: #fff;
}

#page_intern_area .image_area.right p.img {
    width: 42rem;
}

#page_intern_area .image_area.right p.img img {
}

#page_intern_area .image_area.right p.staff_img {
}

#page_intern_area .image_area.right p.staff_img img {
}

@media screen and (max-width: 1600px) {
    #page_intern_area .image_area.left {
        left: calc(50% - 85rem);
    }

    #page_intern_area .image_area.left p.staff_img {
        margin-left: 3rem;
    }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
インターンシップ 「インターン」
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_intern_area.ship_intern_area .bg_wrap {
    background: #E75490;
    min-height: 105rem;
}

#page_intern_area.ship_intern_area .content_area p.main_lead::after {
    background-image: url("../images/page/intern/internship.png");
    width: 142.1rem;
    height: 17.3rem;
    top: -2rem;
}

#page_intern_area.ship_intern_area .content_area .btn_wrap.f_wrap p.btn a::after {
    background-image: url("../images/common/arrow_pink.svg");
}

@media screen and (min-width: 769px) {
    #page_intern_area.ship_intern_area .content_area .btn_wrap.f_wrap p.btn a:hover {
        background: #fff;
        color: #E75490;
    }

    #page_intern_area.ship_intern_area .content_area .btn_wrap.f_wrap p.btn a:hover::after {
        background-image: url("../images/common/arrow_white02.svg");
        background-color: #E75490;
    }
}

#page_intern_area.ship_intern_area .image_area.left {
    top: -3rem;
    left: calc(50% - 82rem);
}

#page_intern_area.ship_intern_area .image_area.left p.staff_img {
    width: 27rem;
    margin-left: auto;
    margin-right: -3rem;
    margin-top: -9rem;
}

#page_intern_area.ship_intern_area .image_area.right {
    top: -13rem;
    right: calc(50% - 83rem);
}

#page_intern_area.ship_intern_area .image_area.right p.img {
    width: 42rem;
}

#page_intern_area.ship_intern_area .image_area.right p.img img {
}

#page_intern_area.ship_intern_area .image_area.right p.staff_img {
    width: 35.5rem;
    margin-right: -9.5rem;
    margin-bottom: -9.5rem;
    position: relative;
    margin-left: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
インターンシップ 「WEB説明会」
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_intern_area.web_intern_area .bg_wrap {
    background: #17B0B4;
    min-height: 92.5rem;
}

#page_intern_area.web_intern_area .content_area p.main_lead::after {
    background-image: url("../images/page/info-session/infosession.png");
    width: 148.1rem;
    height: 16.1rem;
    top: -2rem;
}

#page_intern_area.web_intern_area .content_area .btn_wrap.f_wrap {
    gap: 2rem;
}

#page_intern_area.web_intern_area .content_area .btn_wrap.f_wrap p.btn a {
    min-width: 29rem;
    padding: 1rem 8rem 1rem 4rem;
}

#page_intern_area.web_intern_area .content_area .btn_wrap.f_wrap p.btn a::after {
    background-image: url("../images/common/arrow_blue02.svg");
}

@media screen and (min-width: 769px) {
    #page_intern_area.web_intern_area .content_area .btn_wrap.f_wrap p.btn a:hover {
        background: #fff;
        color: #17B0B4;
    }

    #page_intern_area.web_intern_area .content_area .btn_wrap.f_wrap p.btn a:hover::after {
        background-image: url("../images/common/arrow_white02.svg");
        background-color: #17B0B4;
    }
}

#page_intern_area.web_intern_area .image_area.left {
    top: -3rem;
    left: calc(50% - 82rem);
}

#page_intern_area.web_intern_area .image_area.left p.staff_img {
    width: 40rem;
    margin-left: auto;
    margin-right: -5rem;
    margin-top: -18rem;
}

#page_intern_area.web_intern_area .image_area.right {
    top: -20.5rem;
    right: calc(50% - 92rem);
}

#page_intern_area.web_intern_area .image_area.right p.img {
}

#page_intern_area.web_intern_area .image_area.right p.img img {
}

#page_intern_area.web_intern_area .image_area.right p.staff_img {
    width: 40rem;
    margin-bottom: -19.5rem;
    position: relative;
    margin-left: -6rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
店舗説明会等
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.venue_wrap {
}

.venue_wrap .top_wrap {
    position: relative;
    margin-bottom: -20rem;
    z-index: 2;
}

.venue_wrap .inner {
    background: #fff;
    border-radius: 3rem;
    border: 6px solid;
    padding: 6rem 7.5rem 9rem;
    max-width: 126rem;
    margin: 0 auto;
}

.venue_wrap .inner:not(:last-child) {
    margin-bottom: 9rem;
}

.venue_wrap .inner h2.main_ttl {
    font-size: 4.8rem;
    text-align: center;
    letter-spacing: .04em;
    margin-bottom: 5rem;
	font-weight: 900;
}

.venue_wrap .inner .box {
    grid-template-columns: 1fr 38rem;
    gap: 5rem;
    align-items: flex-start;
}

.venue_wrap .inner .box .contents_area {
    font-size: 2rem;
    line-height: 1.75;
}

.venue_wrap .inner .box .contents_area h3.ttl {
    font-size: 3.2rem;
    line-height: 1.5;
    margin-bottom: 2.5rem;
}

.venue_wrap .inner .box .contents_area p.main_txt {
    margin-bottom: 3.5rem;
}

.venue_wrap .inner .box .contents_area h4.sub {
    position: relative;
    padding-left: 2.5rem;
}

.venue_wrap .inner .box .contents_area h4.sub::before {
    position: absolute;
    content: "";
    width: .8em;
    height: .8em;
    top: 1.2rem;
    left: 0;
}

.venue_wrap .inner .box .contents_area ul.items {
}

.venue_wrap .inner .box .contents_area ul.items li {
}

.venue_wrap .inner .box .contents_area ul.items li p.course {
}

.venue_wrap .inner .box .contents_area ul.items li p.maru {
    position: relative;
    padding-left: 3rem;
}

.venue_wrap .inner .box .contents_area ul.items li p.maru::before {
    position: absolute;
    content: "";
    width: .5em;
    height: .5em;
    border-radius: 100%;
    top: 1.4rem;
    left: .5em;
}

.venue_wrap .inner .box .img_area {
    display: grid;
    margin-top: 1rem;
    gap: 3rem;
    align-items: flex-start
}

.venue_wrap .inner .box .img_area p.img {
}

.venue_wrap .inner .box .img_area p.img picture {
}

.venue_wrap .inner .box .img_area p.img picture source {
}

.venue_wrap .inner .box .img_area p.img picture img {
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
店舗説明会等　インターンページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.venue_wrap.ship_venue_wrap {
    background: #FFECF3;
}

.venue_wrap .top_wrap {
    top: -31.5rem;
}

.venue_wrap.ship_venue_wrap .inner {
    border-color: #E75490;
}

.venue_wrap.ship_venue_wrap .inner .box .contents_area h3.ttl {
    color: #E75490;
}

.venue_wrap.ship_venue_wrap .inner .box .contents_area h4.sub::before {
    background: #E75490;
}

.venue_wrap.ship_venue_wrap .inner .box .contents_area ul.items li p.maru::before {
    background: #E75490;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
店舗説明会等　WEB説明会ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.venue_wrap.web_venue_wrap {
    background: #DCF3F4;
}

.venue_wrap.web_venue_wrap .top_wrap {
    top: -36.5rem;
}

.venue_wrap.web_venue_wrap .inner {
    border-color: #17B0B4;
}

.venue_wrap.web_venue_wrap .inner .box .contents_area h3.ttl {
    color: #17B0B4;
}

.venue_wrap.web_venue_wrap .inner .box .contents_area h4.sub::before {
    background: #17B0B4;
}

.venue_wrap.web_venue_wrap .inner .box .contents_area ul.items.grid {
    gap: 4rem;
}

.venue_wrap.web_venue_wrap .inner .box .contents_area ul.items li p.maru::before {
    background: #17B0B4;
}

.venue_wrap.web_venue_wrap .inner .box .img_area {
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
おすすめ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.charm {
}

.charm .bg {
    background: no-repeat 50% / cover;
    position: relative;
    z-index: 0;
}

.charm .bg::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    top: 0;
    left: 0;
    z-index: -1;
}

.charm .bg h2.main_ttl {
    margin: 0 auto 7.5rem;
    width: 57.9rem;
}

.charm .bg h2.main_ttl picture {
}

.charm .bg h2.main_ttl picture source {
}

.charm .bg h2.main_ttl picture img {
}

.charm .bg ul.items {
    margin: 0 auto;
    position: relative;
    z-index: 0;
}

.charm .bg ul.items::after {
    position: absolute;
    content: "";
    background: no-repeat 50% /contain;
    z-index: -1;
}

.charm .bg ul.items li {
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.75;
    text-align: center;
    background: #FFFF00;
    padding: 1rem;
    align-items: center;
    display: flex;
    justify-content: center;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
おすすめ インターンページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.charm.ship_charm {
    margin-top: -47rem;
}

.charm.ship_charm .bg {
    background-image: url("../images/page/intern/charm_bg.jpg");
    padding: 27rem 0 0;
    min-height: 110.8rem;
}

.charm.ship_charm .bg ul.items {
    max-width: 94rem;
    grid-template-columns: repeat(2,1fr);
    gap: 4rem;
}

.charm.ship_charm .bg ul.items li {
    min-height: 18rem;
}

.charm.ship_charm .bg ul.items::after {
    background-image: url("../images/page/intern/fukidasi_staff01.png");
    width: 36.4rem;
    height: 29.5rem;
    top: -28.4rem;
    right: -15.5rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
おすすめ　WEB説明会ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.charm.web_charm {
    margin-top: -54.5rem;
}

.charm.web_charm .bg {
    background-image: url("../images/page/info-session/charm_bg.jpg");
    padding: 29rem 0 0;
    min-height: 92.8rem;
}

.charm.web_charm .bg ul.items {
    max-width: 110rem;
    grid-template-columns: repeat(3,1fr);
    gap: 4rem;
}

.charm.web_charm .bg ul.items li {
    min-height: 22rem;
    line-height: 1.5;
}

.charm.web_charm .bg ul.items::after {
    background-image: url("../images/page/info-session/fukidasi_staff01.png");
    width: 41.2rem;
    height: 28.5rem;
    top: -28.4rem;
    right: -6.5rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
エントリー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.entry_wrap {
    max-width: 126rem;
    margin: 0 auto;
    padding: 7.5rem 7rem;
    position: relative;
}

.entry_wrap h2.main_ttl {
    width: 78.8rem;
    margin: 0 auto 7rem;
}

.entry_wrap h2.main_ttl picture {
}

.entry_wrap h2.main_ttl picture source {
}

.entry_wrap h2.main_ttl picture img {
}

.entry_wrap .btns_wrap {
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(3 ,1fr);
}

.entry_wrap .btns_wrap p.btn {
}

.entry_wrap .btns_wrap p.btn a {
    display: grid;
    align-items: center;
    min-height: 10rem;
    border-radius: 5rem;
    background: #fff;
    font-size: 2.8rem;
    position: relative;
    font-weight: bold;
}

.entry_wrap .btns_wrap p.btn a.entry {
    justify-content: center;
}

.entry_wrap .btns_wrap p.btn a.line {
    justify-content: center;
    padding: 1rem 1rem 1rem 6rem;
}

.entry_wrap .btns_wrap p.btn a.line::before {
    position: absolute;
    content: "";
    background: url("../images/page/intern/line.png") no-repeat 50% / contain;
    width: 4.2rem;
    height: 4rem;
    top: 50%;
    transform: translateY(-50%);
    left: 7rem;
}

.entry_wrap .btns_wrap p.btn a img {
    width: 24.2rem;
    margin: 0 auto;
}

.entry_wrap p.main_txt {
	font-size: 2rem;
	text-align: center;
	color: #fff;
	margin-top: 3.5rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
エントリー インターンページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.entry_wrap.entry_ship {
    background: #E75490;
}

.entry_wrap.entry_ship.mt-minus {
    margin-top: -12rem;
}

.entry_wrap.entry_ship.mb-minus {
    margin-bottom: -9rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
エントリー　WEB説明会ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.entry_wrap.entry_web {
    background: #17B0B4;
}

.entry_wrap.entry_web.mt-minus {
    margin-top: -10rem;
}

.entry_wrap.entry_web.mb-minus {
    margin-bottom: -9rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
体験談
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.experience_wrap {
    position: relative;
    padding: 14rem 0 35rem;
    margin-bottom: -7rem;
}

.experience_wrap::before, .experience_wrap::after {
    position: absolute;
    content: "";
    background: no-repeat 50% / contain;
}

.experience_wrap::before {
    background-image: url("../images/page/intern/fukidasi_staff02.png");
    width: 46.8rem;
    height: 60rem;
    bottom: 0;
    left: 23rem;
    z-index: 1;
}

.experience_wrap::after {
    background-image: url("../images/page/intern/store.png");
    width: 46.1rem;
    height: 30.2rem;
    bottom: 17.5rem;
    right: 11.5rem;
}

.experience_wrap h2.main_ttl {
    font-size: 4.8rem;
    text-align: center;
    font-weight: 900;
    margin-bottom: 13rem;
}

.experience_wrap .deco_wrap {
    position: relative;
    z-index: 0;
}

.experience_wrap .deco_wrap::before, .experience_wrap .deco_wrap::after {
    position: absolute;
    content: "";
    background: no-repeat 50% / contain;
    z-index: 0;
}

.experience_wrap .deco_wrap::before {
    background-image: url("../images/page/intern/circle01.png");
    width: 46rem;
    height: 46rem;
    top: -23rem;
    left: -13rem;
}

.experience_wrap .deco_wrap::after {
    background-image: url("../images/page/intern/circle02.png");
    width: 44.8rem;
    height: 44.8rem;
    bottom: -12rem;
    right: -12rem;
}

.experience_wrap .deco_wrap .bg_wrap {
    background: #FFECF3;
    max-width: 150rem;
    margin: 0 auto;
    padding-bottom: 8.5rem;
}

.experience_wrap .deco_wrap .bg_wrap .inner {
    max-width: 126rem;
    margin: 0 auto;
    grid-template-columns: repeat(3 , 1fr);
    gap: 3rem;
    position: relative;
    z-index: 1;
    align-items: flex-start;
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid {
    gap: 3rem;
    margin-top: -6rem;
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(odd) {
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(even) {
    margin-top: 6rem;
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li {
    min-height: 35.5rem;
    border: 5px solid #E75490;
    border-radius: 2rem;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 3.5rem 4.5rem 0;
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.main_txt {
    font-size: 2rem;
    line-height: 1.75;
    font-weight: bold;
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.main_txt span.pink {
    color: #E75490;
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.icon {
    margin-top: auto;
	margin-bottom: -5px;
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.icon picture {
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.icon picture source {
}

.experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.icon picture img {
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
開催情報
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.event_sec {
    padding-bottom: 10rem;
}

.event_sec h2.main_ttl {
    font-size: 4.8rem;
    letter-spacing: .04em;
    font-weight: 900;
    margin-bottom: 7rem;
    text-align: center;
    position: relative;
}

.event_sec p.pink_box {
	font-size: 2rem;
	color: #fff;
	background: #E75490;
	text-align: center;
	width: 70rem;
	margin: 0 auto 11rem;
	padding: 3rem 2rem;
}


.event_sec .inner {
    gap: 11rem;
}

.event_sec .inner .box {
}

.event_sec .inner .box h3.ttl {
    font-size: 4rem;
    margin-bottom: 5rem;
    color: #E75490;
}

.event_sec .inner .box dl {
}

.event_sec .inner .box dl .data_item {
}

.event_sec .inner .box dl .data_item dt {
}

.event_sec .inner .box dl .data_item dd {
}

.event_sec .inner .box dl .data_item dd .txt_wrap {
}

.event_sec .inner .box dl .data_item dd .txt_wrap p:not(:last-child) {
    margin-bottom: 3.5rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
開催情報 インターンページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.event_sec.event_ship {
    padding-bottom: 10rem;
}

.event_sec.event_ship .inner .box h3.ttl {
    color: #E75490;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
開催情報 WEB説明会ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.event_sec.event_web {
    padding-top: 15rem;
}

.event_sec.event_web .inner .box h3.ttl {
    color: #17B0B4;
}

.event_sec.event_web .cmn_data_list dt {
    border-color: #17B0B4;
    color: #17B0B4;
}


@media screen and (max-width: 768px) {
    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
バンクズ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */.event_breadcrumb {
    }

    .event_breadcrumb a , .event_breadcrumb p {
    }

    .event_breadcrumb a::after , .event_breadcrumb p.parent::after {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .promo_event {
    }

    .promo_event .promo_bg {
    }

    .promo_event .promo_inner .promo_contents {
        bottom: -4rem;
    }

    .promo_event .promo_inner .promo_contents p.lead {
        margin-bottom: 3rem;
    }

    .promo_event .promo_inner .promo_contents h2.ttl {
    }

    .promo_event .promo_inner .promo_contents h2.ttl img {
    }

    main.main_area {
    }

    main.main_area .kugiri_m02 {
    }

    .promo_ship .promo_bg {
        background-image: url("../images/page/intern/promo_sp.jpg");
    }

    .promo_ship .promo_inner .promo_contents h2.ttl {
        width: 71.1rem;
    }

    .promo_web .promo_bg {
        background-image: url("../images/page/info-session/promo_sp.jpg");
    }

    .promo_web .promo_inner .promo_contents h2.ttl {
        width: 63.8rem;
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
インターンシップ 「インターン・WEB説明会共通」
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    #page_intern_area {
    }

    #page_intern_area .wide_width {
    }

    #page_intern_area .image_area {
    }

    #page_intern_area .image_area.left p.img {
        width: 37rem;
    }

    #page_intern_area .image_area.left p.img img {
    }

    #page_intern_area .image_area.left p.staff_img {
    }

    #page_intern_area .image_area.left p.staff_img img {
    }

    #page_intern_area .content_area {
        padding: 3rem 1.5rem 12rem;
    }

    #page_intern_area .content_area p.main_lead {
        font-size: 3rem;
        text-align: left;
        line-height: 1.75;
        padding-top: 10rem;
        padding-bottom: 7rem;
    }

    #page_intern_area .content_area p.main_lead::after {
    }

    #page_intern_area .content_area .white_box {
        font-size: 3rem;
        width: 100%;
        padding: 5rem 6rem;
        text-align: left;
        margin-bottom: 9rem;
    }

    #page_intern_area .content_area .btn_wrap.f_wrap {
        gap: 3rem;
    }

    #page_intern_area .content_area .btn_wrap.f_wrap p.btn {
    }

    #page_intern_area .content_area .btn_wrap.f_wrap p.btn a {
        font-size: 3.4rem;
        min-height: 12rem;
        border-radius: 6rem;
        min-width: 31rem;
        padding: 1rem 5rem;
        justify-content: flex-start;
    }

    #page_intern_area .content_area .btn_wrap.f_wrap p.btn a::after {
    }

    #page_intern_area .image_area.right p.img {
    }

    #page_intern_area .image_area.right p.img img {
    }

    #page_intern_area .image_area.right p.staff_img {
    }

    #page_intern_area .image_area.right p.staff_img img {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
インターンシップ 「インターン」
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    #page_intern_area.ship_intern_area .bg_wrap {
        min-height: 186rem;
    }

    #page_intern_area.ship_intern_area .content_area p.main_lead::after {
        width: 118rem;
        height: 14rem;
    }

    #page_intern_area.ship_intern_area .content_area .btn_wrap.f_wrap p.btn a::after {
    }

    #page_intern_area.ship_intern_area .image_area.left {
        left: 0;
        top: 107rem;
    }

    #page_intern_area.ship_intern_area .image_area.left p.staff_img {
        margin: -11rem 0 0 2rem;
    }

    #page_intern_area.ship_intern_area .image_area.right {
        right: -6rem;
        top: 118rem;
        display: flex;
    }

    #page_intern_area.ship_intern_area .image_area.right p.img {
        width: 34.5rem;
    }

    #page_intern_area.ship_intern_area .image_area.right p.img img {
    }

    #page_intern_area.ship_intern_area .image_area.right p.staff_img {
        width: 15.2rem;
        margin: -13rem -10rem 0 0;
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
インターンシップ 「WEB説明会」
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    #page_intern_area.web_intern_area .bg_wrap {
        min-height: 163rem;
    }

    #page_intern_area.web_intern_area .content_area p.main_lead::after {
        width: 132.5rem;
    }

    #page_intern_area.web_intern_area .content_area .btn_wrap.f_wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 3rem;
		z-index: 2;
    }

    #page_intern_area.web_intern_area .content_area .btn_wrap.f_wrap p.btn a {
        padding: 1rem 8rem 1rem 3rem;
    }

    #page_intern_area.web_intern_area .content_area .btn_wrap.f_wrap p.btn a::after {
    }

    #page_intern_area.web_intern_area .image_area.left {
        left: 0;
        top: 84rem;
    }

    #page_intern_area.web_intern_area .image_area.left p.staff_img {
        width: 40rem;
        margin: -22rem 0 0 -6rem;
    }

    #page_intern_area.web_intern_area .image_area.right {
        right: -11rem;
        top: 54rem;
    }

    #page_intern_area.web_intern_area .image_area.right p.img {
        width: 34.5rem;
        position: relative;
        right: -10rem;
    }

    #page_intern_area.web_intern_area .image_area.right p.img img {
    }

    #page_intern_area.web_intern_area .image_area.right p.staff_img {
        margin: 0 11rem -20rem 0rem;
        z-index: 1;
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
店舗説明会等
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .venue_wrap {
    }

    .venue_wrap .top_wrap {
        top: -30rem;
    }

    .venue_wrap .inner {
        padding: 7rem 5.5rem 9rem;
        border-radius: 4.5rem;
    }

    .venue_wrap .inner:not(:last-child) {
        margin-bottom: 11rem;
    }

    .venue_wrap .inner h2.main_ttl {
        font-size: 6.2rem;
        margin-bottom: 6rem;
    }

    .venue_wrap .inner .box {
        grid-template-columns: 1fr;
        gap: 7rem;
    }

    .venue_wrap .inner .box .contents_area {
        font-size: 3rem;
    }

    .venue_wrap .inner .box .contents_area h3.ttl {
        font-size: 4.2rem;
        margin-bottom: 4rem;
    }

    .venue_wrap .inner .box .contents_area p.main_txt {
        margin-bottom: 5rem;
    }

    .venue_wrap .inner .box .contents_area h4.sub {
        padding-left: 3.5rem;
    }

    .venue_wrap .inner .box .contents_area h4.sub::before {
    }

    .venue_wrap .inner .box .contents_area ul.items {
    }

    .venue_wrap .inner .box .contents_area ul.items li {
    }

    .venue_wrap .inner .box .contents_area ul.items li p.course {
    }

    .venue_wrap .inner .box .contents_area ul.items li p.maru {
        padding-left: 4.5rem;
    }

    .venue_wrap .inner .box .contents_area ul.items li p.maru::before {
        top: 2rem;
    }

    .venue_wrap .inner .box .img_area {
        margin: 0;
    }

    .venue_wrap .inner .box .img_area p.img {
    }

    .venue_wrap .inner .box .img_area p.img picture {
    }

    .venue_wrap .inner .box .img_area p.img picture source {
    }

    .venue_wrap .inner .box .img_area p.img picture img {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
店舗説明会等　インターンページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .venue_wrap.ship_venue_wrap {
    }

    .venue_wrap .top_wrap {
    }

    .venue_wrap.ship_venue_wrap .inner {
    }

    .venue_wrap.ship_venue_wrap .inner .box .contents_area h3.ttl {
    }

    .venue_wrap.ship_venue_wrap .inner .box .contents_area h4.sub::before {
    }

    .venue_wrap.ship_venue_wrap .inner .box .contents_area ul.items li p.maru::before {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
店舗説明会等　WEB説明会ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .venue_wrap.web_venue_wrap {
    }

    .venue_wrap.web_venue_wrap .top_wrap {
        top: -30rem;
    }

    .venue_wrap.web_venue_wrap .inner {
    }

    .venue_wrap.web_venue_wrap .inner .box .contents_area h3.ttl {
    }

    .venue_wrap.web_venue_wrap .inner .box .contents_area h4.sub::before {
    }

    .venue_wrap.web_venue_wrap .inner .box .contents_area ul.items.grid {
    }

    .venue_wrap.web_venue_wrap .inner .box .contents_area ul.items li p.maru::before {
    }

    .venue_wrap.web_venue_wrap .inner .box .img_area {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
おすすめ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .charm {
    }

    .charm .bg {
    }

    .charm .bg::after {
    }

    .charm .bg h2.main_ttl {
        width: 65.8rem;
        margin-bottom: 10rem;
    }

    .charm .bg h2.main_ttl picture {
    }

    .charm .bg h2.main_ttl picture source {
    }

    .charm .bg h2.main_ttl picture img {
    }

    .charm .bg ul.items {
    }

    .charm .bg ul.items::after {
    }

    .charm .bg ul.items li {
        font-size: 3.8rem;
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
おすすめ インターンページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .charm.ship_charm {
        margin-top: -53.5rem;
    }

    .charm.ship_charm .bg {
        padding: 39rem 0 0;
        min-height: 193rem;
        background-image: url("../images/page/intern/charm_bg_sp.jpg");
    }

    .charm.ship_charm .bg ul.items {
        grid-template-columns: 1fr;
        width: 69rem;
        gap: 3rem;
    }

    .charm.ship_charm .bg ul.items li {
        min-height: 15rem;
    }

    .charm.ship_charm .bg ul.items::after {
        width: 65rem;
        height: 45.2rem;
        top: auto;
        bottom: -48rem;
        left: 50%;
        transform: translateX(-50%);
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
おすすめ　WEB説明会ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .charm.web_charm {
    }

    .charm.web_charm .bg {
        min-height: 184rem;
        padding: 39rem 0 0;
    }

    .charm.web_charm .bg ul.items {
        width: 67rem;
        grid-template-columns: 1fr;
    }

    .charm.web_charm .bg ul.items li {
        min-height: auto;
        padding: 4.1rem 1rem;
    }

    .charm.web_charm .bg ul.items::after {
        top: auto;
        bottom: -48rem;
        left: 50%;
        transform: translateX(-57%);
        right: auto;
        width: 62rem;
        height: 43.7rem;
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
エントリー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .entry_wrap {
        padding: 7.5rem 5rem;
        width: 69rem;
    }

    .entry_wrap h2.main_ttl {
        width: 57rem;
    }

    .entry_wrap h2.main_ttl picture {
    }

    .entry_wrap h2.main_ttl picture source {
    }

    .entry_wrap h2.main_ttl picture img {
    }

    .entry_wrap .btns_wrap {
        grid-template-columns: 1fr;
        max-width: 55rem;
        margin: 0 auto;
        gap: 3rem;
    }

    .entry_wrap .btns_wrap p.btn {
    }

    .entry_wrap .btns_wrap p.btn a {
        font-size: 4.2rem;
        min-height: 15rem;
        border-radius: 7.5rem;
    }

    .entry_wrap .btns_wrap p.btn a.entry {
    }

    .entry_wrap .btns_wrap p.btn a.line {
    }

    .entry_wrap .btns_wrap p.btn a.line::before {
        width: 6.4rem;
        height: 6.1rem;
        left: 10.5rem;
    }

    .entry_wrap .btns_wrap p.btn a img {
        width: 36.7rem;
    }

    .entry_wrap p.main_txt {
        font-size: 3rem;
        text-align: left;
        margin-top: 4rem;
        padding: 0 1rem;
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
エントリー インターンページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .entry_wrap.entry_ship {
    }

    .entry_wrap.entry_ship.mt-minus {
    }

    .entry_wrap.entry_ship.mb-minus {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
エントリー　WEB説明会ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .entry_wrap.entry_web {
    }

    .entry_wrap.entry_web.mt-minus {
        margin-top: -16rem;
    }

    .entry_wrap.entry_web.mb-minus {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
体験談
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .experience_wrap {
        padding: 13rem 0 0;
        background: #FFECF3;
        margin-bottom: 66rem;
        background: linear-gradient( to bottom, #FFECF3 0, #FFECF3 calc(100% - 18rem), #ffffff calc(100% - 17rem), #ffffff 100% )
    }

    .experience_wrap::before, .experience_wrap::after {
    }

    .experience_wrap::before {
        background-image: url("../images/page/intern/fukidasi_staff02_sp.png");
        width: 31.7rem;
        height: 64.3rem;
        bottom: -67rem;
        left: 4rem;
    }

    .experience_wrap::after {
        width: 58rem;
        height: 38rem;
        bottom: -46rem;
        right: -3rem;
    }

    .experience_wrap h2.main_ttl {
        font-size: 6rem;
        position: relative;
        z-index: 1;
        margin-bottom: 7.5rem;
    }

    .experience_wrap .deco_wrap {
    }

    .experience_wrap .deco_wrap::before, .experience_wrap .deco_wrap::after {
        width: 52rem;
        height: 52rem;
    }

    .experience_wrap .deco_wrap::before {
        width: 52rem;
        height: 52rem;
        top: -25rem;
        left: -19rem;
    }

    .experience_wrap .deco_wrap::after {
        bottom: -30rem;
        right: -20rem;
    }

    .experience_wrap .deco_wrap .bg_wrap {
        padding-bottom: 0;
        background: transparent;
    }

    .experience_wrap .deco_wrap .bg_wrap .inner {
        grid-template-columns: 1fr;
        width: 65rem;
        margin: 0 auto;
        gap: 4.5rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid {
        margin: 0;
        gap: 4.5rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(odd) {
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(even) {
        margin-top: 0;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li {
        padding: 6rem 7rem 0rem;
        min-height: auto;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.main_txt {
        font-size: 3rem;
        margin-bottom: 2rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.main_txt span.pink {
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.icon {
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(1) li:nth-child(1) p.icon {
        width: 15.6rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(1) li:nth-child(2) p.icon {
        width: 23.1rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(2) li:nth-child(1) p.icon {
        width: 23.1rem;
        margin-top: -5rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(2) li:nth-child(2) p.icon {
        width: 23.1rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(3) li:nth-child(1) p.icon {
        width: 15.6rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid:nth-child(3) li:nth-child(2) p.icon {
        width: 21.6rem;
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.icon picture {
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.icon picture source {
    }

    .experience_wrap .deco_wrap .bg_wrap .grid ul.items.grid li p.icon picture img {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
開催情報
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .event_sec {
    }

    .event_sec h2.main_ttl {
        font-size: 6rem;
        margin-bottom: 6rem;
    }

    .event_sec .inner {
    }

    .event_sec .inner .box {
    }

    .event_sec .inner .box h3.ttl {
        font-size: 5rem;
    }

    .event_sec .inner .box dl {
    }

    .event_sec .inner .box dl .data_item {
        padding: 3rem 0 0;
    }

    .event_sec .inner .box dl .data_item dt {
    }

    .event_sec .inner .box dl .data_item dd {
        padding-bottom: 4rem;
    }

    .event_sec .inner .box dl .data_item dd .txt_wrap {
    }

    .event_sec .inner .box dl .data_item dd .txt_wrap p:not(:last-child) {
    }

    .event_sec p.pink_box {
        font-size: 3rem;
        text-align: left;
        width: 100%;
        padding: 5rem 6rem;
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
開催情報 インターンページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .event_sec.event_ship {
    }

    .event_sec.event_ship .inner .box h3.ttl {
        font-size: 4rem;
    }

    .event_sec.event_ship .inner .box dl .data_item {
        border-color: #E75490;
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
開催情報 WEB説明会ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .event_sec.event_web {
    }

    .event_sec.event_web .inner .box h3.ttl {
    }

    .event_sec.event_web .cmn_data_list dt {
    }
}
